Mailinglist Archive: opensuse-bugs (6133 mails)

< Previous Next >
[Bug 613820] Yast2 Wagon module segfaults
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 2 Jul 2010 12:49:11 +0000
  • Message-id: <20100702124911.62F6CCC7CF@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=613820

http://bugzilla.novell.com/show_bug.cgi?id=613820#c14


--- Comment #14 from Greg Freemyer <Greg.Freemyer@xxxxxxxxx> 2010-07-02
12:49:10 UTC ---
(In reply to comment #11)
I guess the problem is caused wrong (unversioned) perl dependency. I have
fixed
that in yast2-perl-bindings-2.19.0 in 11.3, but in 11.2 it's not fixed.

The workaround should be manually updating yast2-perl-bindings to version >=
2.19.0.

Martin, any idea?

(I'm not worried about a workaround. I'm testing Wagon in hopes it will work
for 11.2 => 11.3 by the community. I think its a great tool when it works and
should be the "user friendly upgrade tool" pushed in the announcement. For me,
I can always zypper dup and get upgraded.)

==> testing your fix

For the machine that started at 11.2 + YOU, I want to revert back to 11.2 and
retry the upgrade via wagon with your fix in.

After I put the repos back to 11.2, what zypper command do I need to run to
revert back to a vanilla 11.2 environment.

After that, is your dependency fix already in the factory repo, or is there
another repo I can use to test wagon? Or do I need to wait a while for your
fix to hit factory?

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >